<?php
/*
 * -- Information for translators | READ BEFORE TRANSLATING ANYTHING ---
 * In this file, only translate messages to the right, in this fashion:
 * 'something' => 'translate-me'
 * Also, don't translate, change, or move placeholders (:this-is-a-placeholder) starting with a colon.
 * Try to keep the message as close to the original in meaning as possible. These simple rules also apply to other files you're translating, such as:
 * auth.php, pagination.php, passwords.php, and validation.php.
 * It is VERY important that you "escape" single quotes with a backslash if they're present in your language, like this: I\'m an escaped quote
 *
 * Additionally, don't change anything in square or curly brackets, and don't remove pipe (|) characters.
 * If you see two messages separated by pipe, then usually the left side is singular and the right side is plural, so translate accordingly.
 *
 * Thank you for translating!
 */

return [

    // ============== MENU TRANSLATIONS ======================


    'menu' => [

        'my_apps' => 'Mis Aplicaciones',
        'current_apps' => 'Aplicaciones actuales',
        'profile_settings' => 'Ajustes del perfil',
        'hiring_man' => 'Gestión de contratación',
        'all_forms' => 'Todos los formularios',
        'app_settings' => 'Configuración de la app',
        'global_app_settings' => 'Configuración global de la aplicación',
        'system_logs' => 'Registros del sistema'
    ],



    // ============== REUSABLE, GENERIC STRINGS ===============

    'reusable' => [
        'created_at' => 'Creado el',
        'updated_at' => 'Actualizado el',
        'actions' => 'Acciones',
        'delete' => 'Eliminar',
        'status' => 'Estado',
        'view' => 'Ver',
        'view_c' => 'Ver detalles',
        'no_access' => 'Acceso a la aplicación denegado',
        'validation_err' => '¡Error de validación!',
        'description' => 'Descripción',
        'join_date' => 'Fecha de unión',
        'my_acc' => 'Mi cuenta',
        'confirm' => 'Por favor, confirme',
        'confirm_plain' => 'Confirmar',
        'confirm_click' => 'Haga clic para confirmar',
        'date' => 'Fecha',
        'datetime' => 'Fecha y hora',
        'location' => 'Ubicación',
        'none_yet' => 'Ninguno aún',
        'reason' => 'Razón',
        'days' => 'Días',
        'weeks' => 'Semanas',
        'months' => 'Meses',
        'years' => 'Años',
        'yes' => 'Sí',
        'no' => 'Nu',
        'roles' => 'Papeles',
        'member_since' => 'Miembro desde :date',
        'lookup' => 'Búsqueda :ipAddress',
        'abt' => 'Acerca de',
        'acc' => 'Cuenta',
        'settings' => 'Configuraciones',
        'profile' => 'Mi perfil',
        'code' => 'código',
        'here' => 'aqui',
        'auth_req' => 'Por favor autenticar',
        'eligible' => 'Con derechos',
        'ineligible' => 'Ineligible',
        'schedule' => 'Programar',
        'schedule_action' => 'Programar una cita',
        'platform' => 'Plataforma',
        'notepad' => 'Bloc de notas compartido', // Context: The shared notepad that appears when votes are needed,
        'appointment_info' => 'Información de citas',
        'ip_info' => 'Información de la dirección IP para'
    ],


    // ============== HOMEPAGE MESSAGES ======================

    'home' => 'Inicio',
    'homepagetxt' => 'Inicio',
    'login' => 'Iniciar sesión',
    'logout' => 'Cerrar sesión',
    'register' => 'Regístrate',
    'dashboard' => 'Tablero',
    'back' => 'Volver',
    'homepage_welcome' => '¡Bienvenido a nuestro centro de gestión de equipos!',
    'homepage_explainer_line1' => 'Aquí, usted puede solicitar puestos abiertos para miembros del personal, ver el estado de su solicitud y administrar su perfil.',
    'homepage_explainer_line2' => 'Regístrate con Email para continuar.',
    'footer_copy' => 'Todos los derechos reservados',
    'global_error' => 'Se ha producido un error',
    'global_success' => '¡Éxito!',
    'txt_learn_more' => 'Aprende más',
    'opening_nodetails' => 'Parece que no hay detalles',
    'opening_nodetails_exp' => 'Esta apertura no tiene detalles todavía.',
    'details_m_title' => 'Datos de apertura',
    'open_positions' => 'Vacantes abiertas',
    'last_updated' => 'Última actualización',
    'open_position_count' => '{1} ¡Hay :count posición abierta!|[2,*] ¡Hay :count posiciones abiertas!',
    'ineligible_days_remaining' => 'No elegible (:days) día(s) restantes',
    'txt_apply' => 'Aplicar', // Context: Apply as in applying for a "job", e.g. registering for a job
    'txt_application' => 'Aplicación',
    'application_closed' => 'Aplicaciones cerradas',
    'application_closed_intro' => '¡Hola!',
    'application_closed_intro_line2' => '
      Actualmente no estamos contratando ningún nuevo miembro del personal en este momento. Si quieres aplicar, revisa el canal de anuncios de nuestro Discord
      para obtener noticias cuando se abre una nueva posición.
      Nuestro ciclo de aplicación suele durar dos semanas, así que si estás viendo esto, es porque terminó, y uno nuevo comenzará pronto.
    ',
    'where_work' => 'Donde trabajarás',
    'join_team' => 'Únete al equipo',
    'join_team_cta' => '¡Únete al equipo hoy y ayuda a que la red crezca y prospere!',
    'contact_cta' => '¿Alguna pregunta? ¡Deja un mensaje!',
    'contact_disclaimer' => '*Este no es un formulario de solicitud. Cualquier solicitud enviada aquí será ignorada.',
    'contactlabel_name' => 'Nombre',
    'contactlabel_email' => 'E-mail',
    'contactlabel_subject' => 'Asunto (ej. Sugerencia del sitio)',
    'contactlabel_send' => 'Enviar',



    // ======================== AUTHENTICATION MESSAGES ===========================

    '2fa_txt' => 'Autenticación de dos factores',
    '2fa_sronly' => 'Código secreto de dos factores (puedes encontrarlo en Google Authenticator)',
    '2fa_lostcode' => '¿No conoce el código?',
    '2fa_cancel_login' => 'Cancelar inicio de sesión (desconectar)',

    'terms' => 'Términos de uso',
    'ppolicy' => 'Política de privacidad',

    'signin_cta' => 'Inicia sesión en tu cuenta',
    'password' => 'Contraseña',
    'remember_me' => 'Recordarme',
    'forgot_pw' => '¿Olvidaste la contraseña?',
    'register_cta' => 'Regístrate aquí',
    'no_acc' => '¿No tienes una cuenta?',
    'register_acc' => 'Registrar una nueva cuenta',
    'pwsec' => [
        'line1' => 'Seguridad básica de contraseña',
        'line2' => 'Para su seguridad, implementamos estrictas políticas de contraseñas. También es recomendable dejar que su gestor de contraseñas o navegador genere y guarde contraseñas para usted (si es un dispositivo privado).',
        'line3' => 'Las contraseñas deben ser una combinación de: ',
        'line4' => 'Un mínimo de 10 caracteres;',
        'line5' => 'Al menos 3 caracteres en mayúscula;',
        'line6' => 'Al menos 3 números;',
        'line7' => 'Cualquier número de caracteres especiales.'
    ],
    'sronly_confirmpassword' => 'Confirmar contraseña', // hint: sronly stands for screen-reader only
    'sronly_mcusername' => 'Usuario de Minecraft (Premium)',
    'have_account' => '¿Ya tienes una cuenta?',
    'login_here' => 'Inicia sesión aquí',
    'register_txt' => 'Registrarse',

    // ===================== DASHBOARD & COMPONENT MESSAGES ===========================

    'modal_close' => 'Cerrar',
    'component_nopermission' => 'Lo sentimos, pero no tienes permiso para acceder a esta página web.',
    'component_accessdenied' => 'Acceso denegado',
    'component_contact' => 'Póngase en contacto con su administrador si cree que fue un error.',
    'welcome_back' => 'Bienvenido, de nuevo',
    'eligible' => 'Con derechos',
    'ineligible' => 'Ineligible',
    'eligibility_status' => 'Estado de elegibilidad de su solicitud actual: :badgeStatus',
    'ongoing_apps' => 'Aplicaciones en curso',
    'denied_apps' => 'Aplicaciones denegadas',
    'users_staff' => 'Total de usuarios + personal',
    'new_apps' => 'Nuevas aplicaciones',
    'v_backlog' => 'Votaciones',
    'ranks' => 'Rangos disponibles',
    'open' => 'Abrir',
    'closed' => 'Cerrado',
    'upcoming' => 'Tus próximas entrevistas',
    'soon' => 'Próximamente',


    //=================== ADMINISTRATION MESSAGES (for all administration pages) ===============

    'adm' => 'Administración',
    'devtools' => 'Herramientas para desarrolladores',
    'devtools_evn' => 'Gestión de eventos',
    'devoptions' => 'Opciones de desarrollador',
    'forceeval' => 'Por favor, elija una aplicación para forzar la reevaluación',
    'appid' => 'ID de la aplicación',
    'no_valid_app' => 'No hay aplicaciones válidas',
    'choose_app' => 'Elija una aplicación',
    'dispatch_event' => 'Evento de envío ahora',
    'devtools_warn' => 'No utilice estas opciones si no sabe lo que está haciendo, incluso si tiene acceso a esta página.',
    'warn' => 'Advertencia',
    'override_votes' => 'Anular Evaluación de Votos',
    'artisan_evaluate' => 'Artisan: Evaluar los Votos Ahora', // Tip: Artisan is a program name, therefore not translatable
    'devtools_info' => 'Este panel también puede utilizarse para anular completamente el sistema de votación en escenarios estancados',


    'forms' => 'Formularios',
    'positions' => 'Posiciones', // Context: Positions as in job opening
    'edit_form' => 'Editar formulario',
    'edt' => 'Editor',
    'edit' => 'Editar',
    'edt_action' => 'Editando',
    'txtbox' => 'Textbox',
    'multiline' => 'Respuesta multilínea',
    'checkbox' => 'Casilla',
    'field_type' => 'Elija un tipo de campo',
    'save_exit' => 'Guardar y salir',
    'new_field' => 'Nuevo campo',
    'vacancy_edit' => 'Editor de vacío',
    'new_vacancy' => 'Nueva vacío',
    'form_consistency' => 'Por razones de consistencia, los campos en gris no pueden ser editados.',

    'vacancy' => [
        'add' => 'Añadir vacante',
        'name' => 'Nombre de la vacuna',
        'description' => 'Descripción de la vacío',
        'details' => 'Detalles de vacío',
        'markdown' => 'Compatible con la sintaxis de Markdown',
        'no_details' => 'Aún no hay detalles... ¡Añade algunos!',
        'permission_group' => 'Grupo de Permisos',
        'permission_group_tooltip' => 'El grupo de permisos del gestor de permisos de su servidor/red. Compatible con Luckperms y PEX.',
        'discord_roleid' => 'Rol de Discord ID',
        'discord_roleid_tooltip' => 'Discord Desktop: Ve a la configuración de tu cuenta > Apariencia -> Avanzado y cambia el modo de desarrollador. En la pestaña de roles de su servidor, haga clic derecho en cualquier rol para copiar su ID.',
        'current_form' => 'Formulario actual (no editable)',
        'remaining_slots' => 'Ranuras restantes',
        'free_slots' => 'Espacios libres',
        'free_slots_tooltip' => '¿Cuántos envíos antes de que la vacante deje de aceptar nuevos solicitantes?',
        'save' => 'Guardar Cambios',
        'cancel' => 'Cancelar',
        'close_vacancy' => 'Cerrar posición',
        'description_tooltip' => 'Añade cosas como requisitos de admisión, reposibilidades de rango y roles, y cualquier otra cosa que consideres necesaria',
        ''

    ],

    'form' => 'Forma',

    'form_builder' => [
        'builder' => 'Constructor de Formularios',
        'builder_name' => 'Herramienta de gestión de formularios',
        'name_form' => 'Nombra su formulario...',
        'save_form' => 'Guardar formulario',
    ],

    'form_preview' => [
        'preview' => 'Vista previa',
        'title' => 'Vista previa del formulario de aplicación',
        'looks' => 'Así es como se ve tu formulario a los solicitantes',
        'f_info' => 'Puedes editarlo y añadir más campos más tarde.',
        ''
    ],

    'forms_p' => [

        'available_forms' => 'Formularios disponibles',
        'form_title' => 'Título del formulario',
        'empty_noforms' => '¡No hay nada que ver aquí! Por favor, añade algunos formularios primero.',
        'new_form' => 'NUEVA FORMA'
    ],

    'players' => [

        'reg_players' => 'Jugadores registrados',
        'reg_players_staff' => 'Ver Jugadores Registrados (Grupo de candidatos)',
        'total_banned' => 'Total de jugadores bloqueados',
        'search' => 'Buscar jugadores',
        'f_p_search' => 'Búsqueda de correo completa/parcial',
        'p_disclaimer' => 'Tenga en cuenta: Esta lista sólo incluye jugadores registrados en el portal de administración del equipo. En una futura versión, todos los jugadores de red se mostrarán aquí.',
        'listing' => 'Listado de jugadores',
        'reg_date' => 'Fecha de registro',
        'ign' => 'IGN', // Context: Short for In-Game Name
        'banned' => 'Baneado',
        'active' => 'Activo',
        'no_reg' => '¡No hay jugadores registrados!',
        'no_reg_exp' => "
          Los jugadores registrados son aquellos que no tienen un rol de personal en la aplicación de gestión del equipo.
          Puede haber otros usuarios registrados en la plataforma, pero no se mostrarán aquí.
",
        'see_staff' => 'Ver miembros del personal'

    ],

    'positions_p' => [

        'application_form' => 'Formulario de solicitud',
        'select_form' => 'Seleccione un formulario...',
        'no_form_error' => "
           No puedes crear una vacante sin ningún formulario con el que la gente solicite.
           crear primero una forma, luego crear una vacante.
           Se permite a un solo formulario tener múltiples vacantes, para que pueda adjuntar vacantes futuras a la misma forma si lo desea.
",
        'new_pos' => 'NUEVA POSICIÓN',
        'empty_pos_warning' => '¡No hay nada que ver aquí! Abre algunas vacantes primero. ¡Esto hará que los solicitantes se muevan! (esperemos)',
        'manage_forms' => 'FORMAS DE APLICACIÓN DE MANAJE',

    ],

    'settings' => [

        'settings' => 'Ajustes',
        'settings_header' => 'Ajustes de notificación',
        'settings_p' => 'Cambiar las notificaciones que se envían aquí.',
        'back_btn' => 'Volver al Tablero'

    ],

    'staff' => [

        'members' => 'Miembros del personal',
        'active_sm' => 'Miembros del personal activos',
        'm_listing' => 'Lista de miembros',
        'f_name' => 'Nombre completo',
        'rank' => 'Rango',
    ],

    // ======================== APPLICATION RENDERING MESSAGES =========================

    'application_r' => [

        'appl_submit_warn' => '¿Está seguro de que desea enviar su solicitud? Por favor, revise cada una de sus respuestas cuidadosamente antes de hacerlo.',
        'appl_submit_doublewarn' => 'Nota: ¡Las aplicaciones NO PUEDEN ser modificadas una vez que sean enviadas!',
        'acceptsend' => 'Aceptar y enviar',
        'review' => 'Revisión',
        'applying_for' => 'Estás solicitando: :name',
        'welcome' => [
            'yrs_old' => 'Años viejos', // Context: "years old" as in: Tom is 24 years old
            'line1' => 'Estamos contentos de que hayas decidido aplicar. Generalmente, las aplicaciones tardan 48 horas en ser procesadas y revisadas. Dependiendo de las circunstancias y del volumen de las solicitudes, puede recibir una respuesta en un plazo más corto.',
            'line2' => 'Por favor, rellene el siguiente formulario. Mantenga todas las respuestas concisas y completas. Por favor, tenga en cuenta que el requisito de edad es al menos :agerqr.',
            'line3' => 'Preguntar sobre su aplicación resultará en una denegación instantánea. Todo lo que necesita saber está aquí.'
        ],
        'app_timeout' => 'Tu cuenta no está permitida para enviar otra solicitud. Por favor espere :days más días antes de intentar enviar una solicitud.'
    ],


    'application_m' => [
        'title' => 'Gestión de aplicaciones',
        'all_apps' => 'Todas las aplicaciones',
        'modal_confirm' => '¿Estás seguro?',
        'really_delete' => '¿Realmente borrar esto?',


        'outstanding_sm' => 'Pendiente',
        'outstanding_apps' => 'Aplicaciones pendientes',
        'outstanding_subm' => 'Pendiente (enviado)',

        'interview_q' => 'Cola de entrevistas',
        'interview_p' => 'Entrevista',
        'interview_s' => 'Entrevista programada',
        'finished_int' => 'Entrevistas finalizadas',
        'schedule_int' => 'Programar entrevistas',
        'p_review' => 'Revisión por pares',
        'applicant' => 'Solicitante',
        'interviewee' => 'Interesante',
        'pending_int' => 'Entrevista pendiente',
        'schedule' => 'Programar',

        'view_interview_queue' => 'Ver Cola de Entrevista',
        'view_approval_queue' => 'Ver cola de aprobación',
        'view_outstanding_queue' => 'Ver cola pendiente',

        'approved' => 'Aprobado',
        'denied' => 'Denegado',
        'unknown_stat' => 'Desconocido',

        'consequence_irreversible' => 'IRVERSIBLE',
        'delete_action_warning' => 'Esta acción es :consequence.',
        'delete_explainer' => 'Comentarios, citas y cualquier voto adjunto a esta aplicación será eliminado también. Por favor, asegúrese de que esta aplicación realmente necesita ser eliminada.',

        'all_apps_header' => 'Estás viendo todas las aplicaciones recibidas',
        'all_apps_exp' => 'Aquí, usted tiene acceso rápido y fácil a todas las aplicaciones que el sistema haya recibido.',

        'no_apps' => 'No hay aplicaciones aquí',
        'no_apps_exp' => 'No hemos podido encontrar ninguna aplicación. ¿Quizás nadie ha aplicado todavía? Por favor, inténtalo de nuevo más tarde.',
        'int_applications' => 'Aplicaciones',

        'no_apps_pending_int' => 'No hay aplicaciones pendientes',
        'no_apps_pending_int_exp' => 'No hay aplicaciones que hayan sido movidas hasta la etapa de entrevista. Por favor, compruebe la cola pendiente. aquí no hay aplicaciones que hayan sido movidas hasta la etapa de entrevista. Por favor revise la cola pendiente.',
        'upcoming_int' => 'Mis próximas entrevistas',
        'pending_schedule' => 'Horario pendiente',

        'no_upcoming' => 'No hay entrevistas próximas',
        'no_upcoming_exp' => 'Por favor, compruebe otras colas en el proceso de solicitud. Los solicitantes pueden haber sido entrevistados.',

        'no_outstanding' => '¿Ves ninguna aplicación? Comprueba con un administrador para asegurarte de que hay puestos abiertos disponibles.',
        'no_outstanding_exp' => 'La publicidad en foros relevantes para este fin también es una buena idea.',

        'applicant_name' => 'Nombre del solicitante',
        'application_date' => 'Fecha de la aplicación',

        'no_pending' => 'No hay solicitudes pendientes',
        'no_pending_exp' => 'Parece que todavía no se ha aplicado ninguna novedad. Compruebe las colas de entrevista y aprobación para las aplicaciones que podrían haber subido la escalera ahora.',

        'voting_reminder' => [

            'title' => 'Recordatorio de votación',
            'line1' => 'Las solicitudes que obtengan más del 50% de votos positivos se aprueban automáticamente después de un día.',
            'line2' => 'Por el contrario, las aplicaciones que no alcanzan este número se niegan automáticamente.',
            'line3' => 'Tenga en cuenta que el sistema de votación puede ser anulado'

        ],

        'no_pending_review' => 'No hay solicitudes pendientes de revisión',
        'no_pending_review_exp' => '¡Revisa las demás colas para cualquier aplicación! Las solicitudes se mostrarán aquí tan pronto como se complete su entrevista. Podrás ver las notas de la reunión y votar en función de tus observaciones.',

    ],

    // ============= PROFILE & USER MESSAGES ===============

    'profile' => [

        'title' => 'perfil de :name',
        'profile' => 'Perfil',
        'users' => 'Usuarios',
        'account_banned' => 'Cuenta bloqueada',
        'account_banned_exp' => 'Este usuario ha sido baneado por los moderadores.',
        'ban_confirm' => 'Por favor, confirme que desea banear esta cuenta de usuario. Necesitará agregar una razón y fecha de caducidad para confirmarlo. Los bloqueos no se transfieren a redes de Minecraft conectadas (todavía).',
        'leave_empty' => 'Dejar en blanco para un ban permanente',
        'duration' => 'Duración',
        'p_duration' => 'Duración de la purificación',
        'p_duration_exp' => 'ej. Spamming',
        'ban' => 'Banear',

        'terminate_notice' => 'Estás a punto de terminar con un miembro del staff',
        'terminate_notice_warning' => 'Terminar a un miembro del personal quitará sus privilegios en el sitio de administración del equipo y en la red.
                Se les notificará su rescisión. Asegúrese de haber discutido esto con ellos primero.',
        'terminate_notice_consequence' => 'ESTA PROPIEDAD ES IRVERSIBLE E IMMEDIAR',
        'terminate_txt' => 'Terminar miembro del personal',

        'delete_acc_warn' => 'ADVERTENCIA: ¡Esta es una acción potencialmente destructiva!',
        'delete_acc_consequence' => 'La eliminación de la cuenta de un usuario es un proceso irreverible. Las aplicaciones, votos y contenido del perfil y del historial, así como cualquier información de identificación personal, serán borradas inmediatamente.',
        'type_to_confirm' => 'Escriba para confirmar:',
        'type_placeholder' => 'Por favor, escriba lo anterior',

        'delete_acc' => 'Eliminar cuenta',
        'edit_acc' => 'Editar cuenta',

        'ban_acc' => 'Banear cuenta',
        'unban_acc' => 'Desbanear cuenta',

        'search_result' => 'Resultados de búsqueda',

        'origin_cc' => 'País de origen',
        'state_prov' => 'Estado/Provenza',
        'district' => 'Distrito (si existe)',
        'city' => 'Ciudad',
        'zipcode' => 'Código postal',
        'coords' => 'Coordenadas',
        'european' => '¿Europeo?',
        'isp' => 'ISP', // Internet service provider
        'org' => 'Organización (si existe)',
        'ctype' => 'Tipo C', // Internet Connection type
        'timezone' => 'Timezone',
        'noresults' => 'Esta consulta no devolvió resultados.',

        'edituser' => 'Editar PII y Rol', // PII: Personally identifiable information
        'edituser_consequence' => '¡Advertencia! ¡Este es un entorno sensible! ¡Cambiar esto podría tener consecuencias no intencionadas!',
        'acc_management' => 'Gestión de cuentas (Admin)',
        'discord_tag' => 'Etiqueta de Discord del Usuario: :discordTag',
        'account_settings' => 'Ajustes de la cuenta',
        'account_settings_personal' => 'Ajustes de mi cuenta',

        '2fa_welcome' => '¡Nos alegra que hayas decidido aumentar la seguridad de tu cuenta!',
        'supported_apps' => 'Aplicaciones soportadas que puedes instalar: ',
        'scan_code' => 'Escanee el código :scannable con su aplicación preferida, y luego copie el código aquí.',
        'otp' => 'Código de una vez',
        '2fa_enable' => 'Habilitar 2FA',
        '2fa_remove_consequence' => 'Eliminar la autenticación de dos factores reducirá la seguridad de su cuenta.',
        '2fa_password_confirm' => 'Confirme su contraseña para continuar',
        '2fa_password_confirm_exp' => 'Para evitar cambios no autorizados, siempre se requiere una contraseña para operaciones sensibles.',
        '2fa_disable_consent' => '"Entiendo las posibles consecuencias de desactivar la autenticación de dos factores"',
        '2fa_remove' => 'Eliminar 2FA',
        '2fa_remove_extended' => 'Eliminar Autenticación de Doble Factor',
        '2fa_send_code' => 'Enviar código 2FA',
        '2fa_send_code_s' => 'Código 2FA (Ej. 41351)',

        'security_lgotherdev' => 'Para su seguridad, necesitará volver a introducir su contraseña antes de cerrar la sesión de otros dispositivos. Si crees que tu cuenta se ha visto comprometida, por favor cambia tu contraseña? como así se desconectará automáticamente a cualquier otra persona que pueda usar su cuenta e impedirá que vuelva a iniciar sesión.',
        'password_reenter' => 'Vuelva a introducir su contraseña',

        'acc_security' => 'Seguridad de la cuenta',
        '2fa' => 'Autenticación de dos factores',
        'sessions' => 'Sesiones',
        'contact_settings' => 'Configuración de Contacto (E-Mail)',

        'change_password' => 'Cambiar contraseña',
        'change_password_exp' => 'Cambie su contraseña aquí. Esto le cerrará de todas las sesiones existentes por su seguridad.',

        'old_pass' => 'Contraseña antigua',
        'forgot_pw' => '¿Olvidaste tu contraseña? Restablecer :link',
        'new_pw' => 'Nueva contraseña',

        '2fa_enable_success' => '¡Genial! 2FA está configurado correctamente para tu cuenta. Se preguntará un código cada vez que inicies sesión.',
        '2fa_avail' => 'La autenticación de dos factores está disponible para su cuenta.',
        '2fa_avail_exp' => ' Habilitar esta opción de seguridad aumenta en gran medida la seguridad de su cuenta en caso de que su contraseña sea robada.',

        'session_manager' => 'Gestor de sesiones',
        'terminate_others' => 'Terminar otras sesiones generalmente es una buena idea si su cuenta ha sido comprometida.',
        'current_session' => 'Tu sesión actual: inicia sesión desde :ipAddress',
        'flush_session' => 'Vaciar sesiones',
        'personal_data_change' => '¿Necesitas cambiar los datos personales? Puedes hacerlo aquí.',
        'current_email' => 'Dirección de email actual',
        'new_email' => 'Nueva dirección de email',
        'current_password' => 'Contraseña actual',
        'security_nochangepw' => 'Por razones de seguridad, no puedes hacer cambios importantes en tu cuenta sin confirmar tu contraseña. También tendrás que verificar tu nuevo correo electrónico.',
        'change_email' => 'Cambiar dirección de email',

        'basic_info' => 'Información básica',
        'fl_name' => 'Primer / Apellido',
        'shortbio' => 'Bio corto',
        'about_me' => 'Acerca de mí',
        'pref_media' => 'Preferencias y Medios',
        'avatar_source' => 'Recuperar avatar de: ',
        'social_media' => 'Redes Sociales',

        'github_user' => 'Github Username',
        'twitter_user' => 'Usuario Twitter',
        'insta_user' => 'Nombre de usuario de Instagram',
        'discord_user' => 'Manejo de Discord',

        'update_prfl' => 'Actualizar perfil'

    ],

    // ==================== USER ACCOUNT MESSAGES (NON-PRIVILEGED) =====================

    'user' => [

        'app_process' => [
            'title' => 'Proceso de aplicación',
            'line1' => 'Por favor, espere hasta tres días para que su solicitud sea procesada. Su solicitud será revisada por cada miembro del equipo, y se moverá hacia arriba en etapas.',
            'line2' => 'Si se ha programado una entrevista, tendrás que abrir tu solicitud aquí y confirmar la hora, la fecha y la ubicación asignada para ti.'
        ],

        'account_standing' => 'Cuenta de pie',
        'account_eligibility' => 'Tu cuenta es actualmente :elegibilidad para la solicitud',
        'days_remaining_acc_alt' => 'A partir de hoy, quedan :days hasta que puedas enviar otra solicitud.',
        'my_ongoingapps' => 'Mis aplicaciones en curso',

        'submitted' => 'Enviado',
        'peer_approval' => 'Aprobación por pares',
        'peer_approval_q' => 'Cola de aprobación por pares',

        'nothing_to_show' => 'Nada que mostrar',
        'nothing_to_show_exp' => 'Actualmente no tiene ninguna solicitud que mostrar. Si usted es elegible, puede solicitar una vez al mes.',

        'directory' => [

            'itsyou' => '¡Es, tú!',
            'title' => 'Directorio de usuario',
            'directory' => 'Directorio'

        ]

    ],

    'view_app' => [

        'title' => 'Viendo aplicación',
        'viewing_app' => 'Viendo aplicación de :user',
        'cantvote' => 'Ya no puedes votar sobre esta solicitud.',
        'no_notes' => 'Aún no hay notas. ¡Añade algunos!',
        'deny_confirm' => '¿Está seguro de que desea denegar esta aplicación? Por favor, ten en cuenta que este usuario solo podrá aplicar 30 días después de su primera aplicación.',
        'deny_confirm_consequence' => 'Esta acción no se puede deshacer.',
        'deny_confirm_btn' => 'Confirmar: Denegar solicitante',
        'form_updated_alert' => 'Si este formulario ha sido actualizado, los nuevos campos y las preguntas actualizadas no se mostrarán aquí!',
        'context_info' => 'Información contextual',
        'appl_ip' => 'Dirección IP solicitada',
        'appl_for' => 'Solicitando para',
        'currentstatus' => 'Estado actual',
        'decisionmod' => 'Herramientas de decisión y moderación',
        'denyapp' => 'Denegar solicitante',
        'nextstage' => 'Mover a la siguiente etapa',
        'appointment_desc' => 'Descripción de la cita',
        'int_date_time' => 'Fecha y hora de la entrevista',
        'choosedate' => 'Haga clic para elegir una fecha',
        'appointment_loc' => 'Ubicación de la cita',
        'pref_platform' => 'Seleccione su plataforma preferida',
        'coming_soon_int' => 'Próximamente se incrustarán las videoconferencias internas, impulsadas por Jitsi Meet',
        'scheduled_for' => 'Entrevista programada para:',
        'platform' => 'Plataforma',
        'finish_meeting' => 'Finalizar reunión',
        'view_notes' => 'Ver notas de reunión',
        'vote_app' => 'Votar en esta aplicación',

        'vote_explainer' => [

            'line1' => 'Si no estuvo presente durante esta reunión, puede ver el bloc de notas de la reunión compartida para ayudarle a tomar una decisión.',
            'line2' => 'Puedes votar sobre tantas solicitudes como sea necesario; sin embargo, solo puedes votar una vez por solicitud.',
            'line3' => 'Los votos no tienen peso basado en el rango, este sistema ha sido diseñado pensando en la equidad y la facilidad de uso.'

        ],

        'vote_approve' => 'Votación: Aprobar solicitante',
        'vote_deny' => 'Votación: Denegar solicitante',
        'm_notes' => 'Notas de reunión',
        'view_more' => 'Ver más aplicaciones',
        'comments' => 'Comentarios',
        'no_comments' => 'No hay comentarios aquí.',
        'no_comments_exp' => '¡No hay comentarios aquí! Los comentarios sólo son visibles para los miembros del personal. ¡Sé el primero en compartir tus comentarios! Comentario puede ayudar en la toma de decisiones cuando llegue el momento de votar por una solicitud.',
        'commenting_as' => 'Comentando como :username',
        'max_chars' => 'caracteres máximos', // Context: A number is added before max characters
        'post' => 'Publicar', // Context: Post as in post comment

    ]

    // ==================== END OF MAIN I18N FILE ======================

];
